﻿body .extendedwopts-md-center{text-align:center}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}

.tab_footer { 
	border-style: none; 
	border-color: inherit; 
	border-width: 0px; 
	width: 100%; 
	height: auto; 
	text-align: left; 
	margin-left: auto; 
	margin-right: auto; 
	font-family: sans-serif,Verdana,Arial,Helvetica; 
	font-size: 12px; 
	color: #f5f2f2; 
	padding-bottom: 10px; 
	

	background-color: #444444;
}

.tab_footer td { text-align: center; }

.tab_footer a { color: #aaa; }

.tab_footer table { margin: auto; }
.mp_r_blurb_zoom .et_pb_column{max-width:550px;box-shadow:0px 0px 10px 3px rgba(183,183,183,0.4);-webkit-transition:all .5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out}
.mp_r_blurb_zoom .et_pb_column img{vertical-align:top;-webkit-transition:all .3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.mp_r_blurb_zoom .et_pb_column:hover img{-webkit-transform:scale(1.05) rotate(1deg);-ms-transform:scale(1.05) rotate(1deg);transform:scale(1.05) rotate(1deg)}
.mp_r_blurb_zoom .et_pb_column:hover{box-shadow:0px 0px 10px 6px rgba(183,183,183,0.7)}
.footer__h3{font-family:UniversLTStdBold,Sans-Serif;color:#fff;font-size:1.125em;line-height:2em;text-transform:uppercase}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


.home-meta {
	font-weight: 600;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333%}
 .mk-subscribe--message { padding:0 15px 15px 15px; font-size:14px; }
 .mk-subscribe--message.error { color:#ff0000; }
 .mk-subscribe--message.success { color:#00a651; }
.section#presentation .video{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:1;background:#000}
.video{position:relative;overflow:hidden}
.video .owl-vid-nav{background:none;height:0}
.video .owl-vid-next,.video .owl-vid-prev{position:absolute;top:0;bottom:0;background:#000;width:40px;cursor:pointer}
.video .owl-vid-prev{left:0}
.video .owl-vid-prev.playing{left:-40px}
.video .owl-vid-next{right:0}
.video .owl-vid-next.playing{right:-40px}
.video .owl-dots{position:absolute;bottom:6px;right:0;width:40px;text-align:center}
.video .owl-dots .owl-dot{display:inline-block}
.video .owl-vid-next::before,.video .owl-vid-prev::before{color:#777}
.video video::-webkit-media-controls{opacity:0}
.video.playing .video__launcher{display:none}
.video.playing:hover video::-webkit-media-controls{opacity:1}

.content-home-3-text{position:absolute;display:block;bottom:0;left:0;width:90%;padding:5%}

.content-home-3-text h2{clear:both;font-size:1.1em;font-weight:normal;margin:0 0 10px 0;color:#ffffff}

.content-home-3-text h3{font-size:0.7em;font-weight:normal;font-style:italic;color:#dddddd;margin:0 0 5px 0}

.content-home-3-text-play{font-size:0.6em;float:left;width:auto;background:#CD0000;color:#ffffff;padding:3px 10px;margin:0 0 5px 0;-moz-border-radius:5px;border-radius:5px}

	.addvertise {
		margin-top: 30px;
	}
#u3101{z-index:49;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}
.footer-nav .menu-item{max-height:20px !important}

	.title-destaques {
		width:100%;
		text-align:center;
		font-size:1.6em;
		color:#000;
		font-weight:600;
		padding:5px 0px 0px 0px;
	}
span.side-list-cat{color:#999;float:left;font-family:montserrat,sans-serif;font-size:.65rem;font-weight:400;line-height:100%;margin-bottom:6px;text-transform:uppercase;width:100%}
#foot-widget-wrap span.side-list-cat{display:none}

	.navbar-default .navbar-header .navbar-brand img {
		width: auto !important;
	    height: 100% !important;
	}

.navbar-default .navbar-header {
  width: 28%;
  padding-right: 15px;
}

  .navbar-default .navbar-header .navbar-brand {
    height: auto;
  }
.module-header .header-container .header-nav-container .header-nav-flyout{background-color:#fff;box-shadow:0 0 30px 0 rgba(0,0,0,.03);display:none;left:0;min-height:360px;position:absolute;top:96px;width:100%;z-index:999}
.module-header .header-container .header-nav-container .header-nav-flyout.visible{display:block}

#mobile_footer_info_bg{
background-color: #f4f4f4;
}


p.contact_success_box{
	color:#454545;
	font-size:20px;
	font-style:italic;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #888
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.nav-logo-in{margin-left:280px!important}

.nav-logo-in-fade {
	margin-left: 280px;
	}
